File debian.compat of Package libqxt

6